[youtubei.js](../../../README.md) / [Log](../README.md) / Level

# Variable: Level

> `const` **Level**: `object`

## Type declaration

### DEBUG

> **DEBUG**: `number` = `4`

### ERROR

> **ERROR**: `number` = `1`

### INFO

> **INFO**: `number` = `3`

### NONE

> **NONE**: `number` = `0`

### WARNING

> **WARNING**: `number` = `2`

## Defined in

[src/utils/Log.ts:3](https://github.com/LuanRT/YouTube.js/blob/4729016fb98e7045ee4043857be7eef780c01e35/src/utils/Log.ts#L3)
